EOS:
  Helm:
    LogFile: "log"
Network:
  Approx8:
    NonStiff:
      AbsTol: 1.0e-06
      RelTol: 1.0e-06
    Stiff:
      AbsTol: 1.0e-06
      RelTol: 1.0e-06
Probe:
  GLVis:
    Host: "localhost"
    Port: 19916
    Visualization: true
  LogManager:
    DefaultLogName: "4DSSE.log"
opac:
  lowTemp:
    numeric:
      maxIter: 10
